Passer au contenu principal
GET
/
v1
/
webhooks
/
endpoints
List webhook endpoints
curl --request GET \
  --url https://api.hyperline.co/v1/webhooks/endpoints \
  --header 'Authorization: Bearer <token>'
{
  "meta": {
    "iterator": "<string>"
  },
  "data": [
    {
      "id": "ep_1srOrx2ZWZBpBUvZwXKQmoEYga2",
      "description": "Production webhook endpoint",
      "url": "https://example.com/webhook",
      "rate_limit": 123,
      "event_types": [
        "customer.created",
        "customer.updated"
      ],
      "created_at": "2024-01-20T16:04:11Z"
    }
  ]
}

Autorisations

Authorization
string
header
requis

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Paramètres de requête

limit
number
Plage requise: 1 <= x <= 250
iterator
string

Réponse

200 - application/json
meta
object
requis
data
object[]
requis